Subject: Re: Why not a news server?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Sun, 17 Feb 2002 16:54:02 -0700
Newsgroups: gmane.os.cygwin

I will say my 2c once again, I am rather glad to have this setup because I
believe it will allow for a lot more than simply an e-mail group. Often
times I am thinking about something about a month or two after it has been
discussed, and frankly an nntp server group is easier to search than some
mailing list archives. One reason is that a person can use which ever front
end reader they prefer, including most of the ones that are part of Un*x to
read e-mail. I had been using pine for the group, now I have OE 6.0 which is
the one I would rather have.

As far as the info to have on the cygwin website, how about the stuff that I
had attached in my message, telling people how to get to the newsgroup,
Christopher?
--
Sincerely,
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Per Abrahamsen" <[email-masked]> wrote in message
news:[email-masked]...
> Christopher Faylor <[email-masked]> writes:
>
> > If you feel this strongly about a news server then I see no reason why
> > you shouldn't set one up.  I'll be happy to advertise the service on
> > the cygwin web site.
>
> There is a nntp gateway of this group at
>
>       < nntp://quimby.gnus.org/gmane.os.cygwin >
>
> > I have several other great ideas which I'll be happy to share with you
> > once you've gotten your service set up.
>
>       < nntp://quimby.gnus.org/gmane.discuss >
>
> is the place to discuss the gmane groups.
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/